attachment('pjID', 'pjID');
attachment('pjPhoto', 'pjPhoto');
attachment('pjCertificatMedical', 'pjCertificatMedical');
attachment('pjDiplomes', 'pjDiplomes');
attachment('pjDetailDiplomes', 'pjDetailDiplomes');
attachment('pjExerciceActivite', 'pjExerciceActivite');
attachment('pjEquivalentDiplome', 'pjEquivalentDiplome');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
attachment('pjSanctions', 'pjSanctions');